Subject: GNUWIN32 script from AT scheduler
From: [email-masked] (Sheela Ramakrishnan)

8 Oct 1998 10:37:53 -0700
Message-ID: <199810071901.MAA21525.cygnus.gnu-win32@mediac2>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hi,

I have downloaded Beta 19 of GNUWIN32, on NT4.0. I am trying to schedule my
script from AT scheduler. But this does not work successfully. I do have
other batch files working scuuessfully from AT scheduler.
Is it possible to call a shell script from a batch file?
Thanks in advance for help.

Sheela Ramakrishnan
Sony US Research Labs

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".